<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.613998413086</MDI>
      <MDI key="STATISTICS_MEAN">7.5538672748802</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.4099998474121</MDI>
      <MDI key="STATISTICS_STDDEV">6.1918058538384</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
